<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>batiment_construction - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>batiment_construction</h1><p><span id="recordNumber">27051588</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>Enceinte physique des différentes géométries qui composent le groupe de bâtiment</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_construction_id">batiment_construction_id</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="rel_batiment_groupe_argiles.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_argiles_batiment_construction_id_fkey"><a href='rel_batiment_groupe_argiles.html'>rel_batiment_groupe_argiles</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_argiles_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_bdtopo_bat.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_bdtopo_bat_batiment_construction_id_fkey"><a href='rel_batiment_groupe_bdtopo_bat.html'>rel_batiment_groupe_bdtopo_bat</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_bdtopo_bat_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_bdtopo_equ.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_bdtopo_equ_batiment_construction_id_fkey"><a href='rel_batiment_groupe_bdtopo_equ.html'>rel_batiment_groupe_bdtopo_equ</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_bdtopo_equ_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_bdtopo_zoa.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_bdtopo_zoa_batiment_construction_id_fkey"><a href='rel_batiment_groupe_bdtopo_zoa.html'>rel_batiment_groupe_bdtopo_zoa</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_bdtopo_zoa_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_bpe.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_bpe_batiment_construction_id_fkey"><a href='rel_batiment_groupe_bpe.html'>rel_batiment_groupe_bpe</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_bpe_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_hthd.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_hthd_batiment_construction_id_fkey"><a href='rel_batiment_groupe_hthd.html'>rel_batiment_groupe_hthd</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_hthd_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_merimee.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_merimee_batiment_construction_id_fkey"><a href='rel_batiment_groupe_merimee.html'>rel_batiment_groupe_merimee</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_merimee_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_osm_building.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_geofabrik_batiment_construction_id_fkey"><a href='rel_batiment_groupe_osm_building.html'>rel_batiment_groupe_osm_building</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_geofabrik_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_qpv.batiment_construction_id references batiment_construction.batiment_construction_id via rel_batiment_groupe_qpv_batiment_construction_id_fkey"><a href='rel_batiment_groupe_qpv.html'>rel_batiment_groupe_qpv</a><span class='relatedKey'>.batiment_construction_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_qpv_batiment_construction_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ctsb/ign) Identifiant unique du bâtiment physique de la BDNB -&gt; cleabs (ign) + index de sub-division (si bâtiment sur plusieurs parcelles)</p></td>
                                </tr>
                                <tr>
                                    <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_groupe_id">batiment_groupe_id</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="batiment_construction.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_construction_batiment_groupe_id_fkey"><a href='batiment_groupe.html'>batiment_groupe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_construction_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant du bâtiment au sens de la BDNB</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Code département INSEE</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="parcelle_unifiee_id">parcelle_unifiee_id</span></td>
                                    <td>varchar</td>
                                    <td>14</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant de la parcelle unifiée, au sens du Cerema</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_iris">code_iris</span></td>
                                    <td>varchar</td>
                                    <td>9</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant de l&rsquo;IRIS sur lequel est présent le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_commune_insee">code_commune_insee</span></td>
                                    <td>varchar</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant INSEE de la commune dans laquelle se trouve le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="s_geom_cstr">s_geom_cstr</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ign) Surface au sol de la géométrie du bâtiment <a href="./../null">m²</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="hauteur">hauteur</span></td>
                                    <td>numeric</td>
                                    <td>0</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ign) Hauteur du bâtiment physique <a href="./../null">m</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="altitude_sol">altitude_sol</span></td>
                                    <td>numeric</td>
                                    <td>0</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ign) Altitude au pied du bâtiment physique <a href="./../null">m</a></p></td>
                                </tr>
                                <tr>
                                    <td><span id="fictive_geom_cstr">fictive_geom_cstr</span></td>
                                    <td>bool</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ign) Booléen. Si &ldquo;True&rdquo;, la géométrie est fictive (et la surface au sol n&rsquo;est pas réelle), sinon elle correspond à une emprise au sol réelle</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="geom_cstr">geom_cstr</span></td>
                                    <td>geometry</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(ign) Géométrie de l&rsquo;enceinte du bâtiment (Lambert-93)</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> batiment_construction_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_construction_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_batiment_construction_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_construction_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_batiment_groupe_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_code_commune_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_commune_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_code_iris_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_iris</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_geom_cstr_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>geom_cstr</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_construction_parcelle_unifiee_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>parcelle_unifiee_id</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="335,797,757,1189">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="5,829,291,1123">
<area shape="rect" id="node3" href="rel_batiment_groupe_argiles.html" target="_top" title="rel_batiment_groupe_argiles" alt="" coords="827,5,1131,187">
<area shape="rect" id="node4" href="rel_batiment_groupe_bdtopo_bat.html" target="_top" title="rel_batiment_groupe_bdtopo_bat" alt="" coords="809,204,1150,385">
<area shape="rect" id="node5" href="rel_batiment_groupe_bdtopo_equ.html" target="_top" title="rel_batiment_groupe_bdtopo_equ" alt="" coords="807,403,1152,584">
<area shape="rect" id="node6" href="rel_batiment_groupe_bdtopo_zoa.html" target="_top" title="rel_batiment_groupe_bdtopo_zoa" alt="" coords="808,601,1151,783">
<area shape="rect" id="node7" href="rel_batiment_groupe_bpe.html" target="_top" title="rel_batiment_groupe_bpe" alt="" coords="839,800,1120,981">
<area shape="rect" id="node8" href="rel_batiment_groupe_hthd.html" target="_top" title="rel_batiment_groupe_hthd" alt="" coords="835,999,1124,1180">
<area shape="rect" id="node9" href="rel_batiment_groupe_merimee.html" target="_top" title="rel_batiment_groupe_merimee" alt="" coords="818,1197,1141,1379">
<area shape="rect" id="node10" href="rel_batiment_groupe_osm_building.html" target="_top" title="rel_batiment_groupe_osm_building" alt="" coords="801,1396,1157,1577">
<area shape="rect" id="node11" href="rel_batiment_groupe_qpv.html" target="_top" title="rel_batiment_groupe_qpv" alt="" coords="839,1595,1119,1776">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/batiment_construction.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="763,692,960,780">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="255,3048,540,3341">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,3080,211,3168">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="650,797,1073,1189">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="719,1207,1004,1295">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="723,1312,999,1400">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="705,1417,1018,1505">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="703,1523,1020,1611">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="700,1628,1023,1716">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="735,1733,988,1821">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="697,1839,1026,1927">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="699,1944,1023,2032">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="681,2049,1042,2137">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="735,2155,988,2243">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="702,2260,1021,2348">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="637,2365,1085,2453">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="647,2471,1075,2559">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="737,2576,985,2664">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="704,2681,1019,2769">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="723,2787,1000,2875">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="720,2892,1003,2980">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="705,2997,1017,3085">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="722,3103,1001,3191">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="724,3208,999,3296">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="711,3313,1011,3401">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="722,3419,1001,3507">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="731,3524,992,3612">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="714,3629,1009,3717">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="701,3735,1021,3823">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="735,3840,987,3928">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="726,3945,997,4033">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="737,4051,986,4139">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="735,4156,988,4244">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="685,4261,1038,4349">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="687,4367,1036,4455">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="650,4472,1073,4560">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="669,4577,1053,4665">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="584,4683,1139,4771">
<area shape="rect" id="node39" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="735,4788,988,4876">
<area shape="rect" id="node40" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="705,4893,1018,4981">
<area shape="rect" id="node41" href="rel_batiment_groupe_argiles.html" target="_top" title="rel_batiment_groupe_argiles" alt="" coords="1209,5,1513,187">
<area shape="rect" id="node42" href="rel_batiment_groupe_bdtopo_bat.html" target="_top" title="rel_batiment_groupe_bdtopo_bat" alt="" coords="1190,204,1531,385">
<area shape="rect" id="node43" href="rel_batiment_groupe_bdtopo_equ.html" target="_top" title="rel_batiment_groupe_bdtopo_equ" alt="" coords="1188,403,1533,584">
<area shape="rect" id="node44" href="rel_batiment_groupe_bdtopo_zoa.html" target="_top" title="rel_batiment_groupe_bdtopo_zoa" alt="" coords="1189,601,1532,783">
<area shape="rect" id="node45" href="rel_batiment_groupe_bpe.html" target="_top" title="rel_batiment_groupe_bpe" alt="" coords="1220,800,1501,981">
<area shape="rect" id="node46" href="rel_batiment_groupe_hthd.html" target="_top" title="rel_batiment_groupe_hthd" alt="" coords="1216,999,1505,1180">
<area shape="rect" id="node47" href="rel_batiment_groupe_merimee.html" target="_top" title="rel_batiment_groupe_merimee" alt="" coords="1199,1197,1522,1379">
<area shape="rect" id="node48" href="rel_batiment_groupe_osm_building.html" target="_top" title="rel_batiment_groupe_osm_building" alt="" coords="1183,1396,1539,1577">
<area shape="rect" id="node49" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="704,4999,1019,5087">
<area shape="rect" id="node50" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="687,5104,1035,5192">
<area shape="rect" id="node51" href="rel_batiment_groupe_qpv.html" target="_top" title="rel_batiment_groupe_qpv" alt="" coords="1221,1595,1501,1776">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/batiment_construction.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>